# Command: array

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    array - construct array with n zeros (PS)

Synopsis:

    int array -> array

Examples:

    10 array ->[0 0 0 0 0 0 0 0 0 0]

SeeAlso:

- Range
- LayoutArray
- Table
- arraystore

Source:

    /opt/conda/conda-bld/nest_1510212701067/work/nest-2.14.0/lib/sli/ps-lib.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative